Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 06:02:19 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery harold                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  harold Bot:  Hi Harold ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8244488275 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551132593            09:55 AM, 24th Mar                   Juhi                   Hi Harold, Good Morning. Thank 
 you for contacting us. My name is Juhi, I will be happy to assist you.           09:55 AM, 24th Mar                     harold                    hello Juli           09:56 AM, 24th Mar                     harold                    just want to ask this order number: 8244488275           09:56 AM, 24th Mar                     harold                    and order number 8244356124           09:56 AM, 24th Mar                     harold                    I have two orders\           09:56 AM, 24th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:56 AM, 24th Mar                     harold                    and always cancelled           09:56 AM, 24th Mar                     harold                    Why? is the producrt available or not?           09:56 AM, 24th Mar                     harold                    still in my basket for the 3rd attempt           09:57 AM, 24th Mar          
          Juhi                   We are sorry but the orders are cancelled as the item was out of stock           09:59 AM, 24th Mar                   Juhi                   We had only 2-3 piece of the items which were not in a good condition to be sold to you.           09:59 AM, 24th Mar                     harold                    and why is it in my basket if it is already out of stock           09:59 AM, 24th Mar                     harold                    same oder?           10:00 AM, 24th Mar                     harold                    order?           10:00 AM, 24th Mar                   Juhi                   We are sorry but it can be a technical issue that the website was updated but still the out of stock items are showing available.           10:01 AM, 24th Mar                     harold                    ok.noted..thank you           10:01 AM, 24th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have
  a wonderful day.           10:01 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294681